Checking the VMM system requirements and preparing for the upgrade

This recipe will guide you through the steps required to check if your current VMM 2008 R2 SP1 installation meets the requirements for an upgrade to VMM 2012. The recipe will also help you with the initial steps that you need to carry out to prepare the environment for a VMM 2012 in-place upgrade.

Getting ready

First, you need to know that upgrades from the Beta versions and the versions prior to VMM 2008 R2 SP1 are not supported.

Confirm that your system meets the requirements for the installation. Refer to the Supported OS and Servers section of the Specifying the correct system requirements for a real-world scenario recipe in Chapter 1, VMM 2012 Architecture.

Note

A direct upgrade ...

Get System Center 2012 R2 Virtual Machine Manager Cookbook now with the O’Reilly learning platform.

O’Reilly members experience live online training, plus books, videos, and digital content from nearly 200 publishers.